### Name: llbt.design
### Title: Loglinear Bradley-Terry Model (LLBT) - Design Matrix Generation
### Aliases: llbt.design
### Keywords: models regression

### ** Examples

## cems universities example
data(cemspc)
des<-llbt.design(cemspc,nitems=6,cov.sel="ENG")

eng<-factor(des$ENG)
res<-glm(y~o1+o2+o3+o4+o5+o6+eng:(o1+o2+o3+o4+o5+o6)+mu*eng,
      family=poisson, data=des)
summary(res)



