### Name: pattL.fit
### Title: Function to fit a pattern model for ratings (Likert items)
### Aliases: pattL.fit
### Keywords: models multivariate

### ** Examples

## fit only first four items
data(music)
pattL.fit(music[,1:4], nitems=4)

## fit additional undecided effect
pattL.fit(music[,1:4], nitems=4, undec=TRUE)

## check for ignorable missing
pattL.fit(music[,1:4], nitems=4, undec=TRUE, NItest=TRUE)



